.style {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #610f6e;
	font-weight: normal;
	font-style: normal;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:hover {
	text-decoration: underline;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #c6a6d3;
	font-weight: normal;
	text-decoration: none;
}
.aktivLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #610f6e;
	text-decoration: none;
	font-weight: bold;
}
.navlinkweiss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
.aktivnavlinkweiss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.navlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.unternavaktivLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #610f6e;
	text-decoration: none;
	font-weight: bold;
}
.unternavlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #610f6e;
	font-weight: normal;
}
.aktivLink_dunja {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #610f6e;
	text-decoration: none;
	font-weight: bold;
}
.newsTitel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.navlink_dunja {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #610f6e;
	font-weight: normal;
	text-decoration: none;
}
.bildbeschreibung {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.anmeldungTitel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #632181;
	font-weight: bold;
	text-decoration: none;
}
.galerielink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.contentlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #610f6e;
	font-weight: bold;
	text-decoration: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #610f6e;
	text-decoration: none;
}
.adresse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #610f6e;
	text-decoration: none;
}
.boldtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #c6a6d3;
}
.seitentitel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.textnews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #632181;
	text-decoration: none;
	text-transform: none;
}
.textnewsbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #632181;
	text-decoration: none;
	text-transform: none;
	font-weight: bold;
}
.textimpressum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #FFFFFF;
}
.formular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid  #000000;
}
.anmeldeformular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid  #000000;
}

.buttonhg {
	background-color: #c6a6d3;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #DA001E;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
